> ## Documentation Index
> Fetch the complete documentation index at: https://docs.tokendirect.krutovoy.me/llms.txt
> Use this file to discover all available pages before exploring further.

# List models

> Lists the models your key can use.



## OpenAPI

````yaml openapi.yaml GET /v1/models
openapi: 3.1.0
info:
  title: Orvado API
  version: '1.0'
  description: OpenAI-compatible image API. Prices in USD, charged from a prepaid balance.
servers:
  - url: https://orvado.dev
security:
  - bearerAuth: []
paths:
  /v1/models:
    get:
      summary: List models
      description: Lists the models your key can use.
      operationId: listModels
      responses:
        '200':
          description: Models available to this key
          content:
            application/json:
              schema:
                type: object
                properties:
                  object:
                    type: string
                    example: list
                  data:
                    type: array
                    items:
                      type: object
                      properties:
                        id:
                          type: string
                          example: nano-banana-pro
                        object:
                          type: string
                          example: model
        '401':
          $ref: '#/components/responses/Unauthorized'
components:
  responses:
    Unauthorized:
      description: Missing or invalid key
      content:
        application/json:
          schema:
            $ref: '#/components/schemas/Error'
  schemas:
    Error:
      type: object
      properties:
        error:
          type: object
          properties:
            message:
              type: string
              example: 'No token provided (request id: 2026102015161442847504045555018)'
            type:
              type: string
              example: one_api_error
  securitySchemes:
    bearerAuth:
      type: http
      scheme: bearer
      description: Your `td-` key from **Tokens**

````

This documentation is built and hosted on [Mintlify](https://mintlify.com), a developer documentation platform.